@charset "UTF-8";
/* PREFIX
l-/ Layout

*/

/* COLOR設定
中学:#649FD8
	#5078B9
	background:linear-gradient(to right bottom, #659FD8, #5078B9);
高校:#69BF82
	#3CA055
	background:linear-gradient(to right bottom, #69BF82, #3CA055);
*/

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

当CSSには、webサイト内の全ページに共通する要素（ヘッダー・グローバルナビ・ローカルナビ・コンテナ・レイアウト用ボックス設定・
パンくず・ページ上部メインイメージ・フッター など）の基本レイアウトに関する設定を記述してください

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/*html {
	min-width: 1200px;
}

body {
	min-width: 1200px;
}*/

/****************************


header

****************************/

#suiryo_header {
	background: #FFF;
	width: 82.5%;
	margin: 0 2.5% 0 0;
	/*padding: 0;*/
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 40;
	margin-left: 14%;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.18);
}

/* category_settings */

.top.junior #suiryo_header {
	background: none;
	box-shadow:none;
}

.top.high #suiryo_header {
	background: none;
	box-shadow:none;
}


#suiryo_header .content_title {
	/*width: 40%;*/
	/*	float: left;*/
	/*	max-width: 220px; */
	position: absolute;
	top: 15px;
	left: 15px;
	transition: all 0.2s ease;
}


#suiryo_header .content_title a {
	/*	width: 100%; */
	display: block;
	width: 150px;
	height: 150px;
	background: #649FD8;
	background: -webkit-gradient(linear, left top, right bottom, from(#649FD8), to(#5078B9));
	background: -webkit-linear-gradient(left top, #649FD8, #5078B9);
	background: -moz-linear-gradient(left top, #649FD8, #5078B9);
	background: -o-linear-gradient(left top, #649FD8, #5078B9);
	background: linear-gradient(to right bottom, #649FD8, #5078B9);
	color: #fff;
	font-size: 16px;
	line-height: 1.78;
	text-align: center;
	padding-top: 40px;
	transition: all 0.3s ease;
}

body.high #suiryo_header .content_title a ,  .tax_post_high #suiryo_header .content_title a{
	background: #69BF82;
	background: -webkit-gradient(linear, left top, right bottom, from(#69BF82), to(#3CA055));
	background: -webkit-linear-gradient(left top, #69BF82, #3CA055);
	background: -moz-linear-gradient(left top, #69BF82, #3CA055);
	background: -o-linear-gradient(left top, #69BF82, #3CA055);
	background: linear-gradient(to right bottom, #69BF82, #3CA055);
}


.fixed #suiryo_header .content_title {
	position:absolute;
	left:0;
	top:0;

}

.fixed #suiryo_header .content_title a{
	height:50px;
	padding:0;
	line-height:1;
	width: 220px;
	padding-top: 20px;
}

.fixed #suiryo_header .content_title a br{
	display: none;
}

.top #suiryo_header .content_title a , .tax_post_junior #suiryo_header .content_title a {
	display: block;
	width: 220px;
	height: 220px;
	background: #649FD8;
	background: -webkit-gradient(linear, left top, right bottom, from(#649FD8), to(#5078B9));
	background: -webkit-linear-gradient(left top, #649FD8, #5078B9);
	background: -moz-linear-gradient(left top, #649FD8, #5078B9);
	background: -o-linear-gradient(left top, #649FD8, #5078B9);
	background: linear-gradient(to right bottom, #649FD8, #5078B9);
	color: #fff;
	font-size: 24px;
	line-height: 1.78;
	text-align: center;
	padding-top: 60px;
}

#suiryo_header .content_title a.content_title_junior,
#suiryo_header .content_title a.content_title_high {
	display: none;
}
body.junior #suiryo_header .content_title a.content_title_junior ,  body.tax_post_junior #suiryo_header .content_title a.content_title_junior{
	display: block;
}
body.high #suiryo_header .content_title a.content_title_high , body.tax_post_high #suiryo_header .content_title a.content_title_high{
	display: block;
}

.suiryo_home_link {
	display: -webkit-flex;
	/* Safari */
	display: flex;
	-webkit-flex-direction: row-reverse;
	/* Safari */
	flex-direction: row-reverse;
	padding-top: 15px;
	padding-right: 15px;
}

.suiryo_home_link li {
	font-size: 12px;
	color: #000;
	position: relative;
	padding-left: 20px;
}
.suiryo_home_link li>p {
	font-size: 12px;
	padding-top: 5px;
	line-height:1;
}
.suiryo_home_link li a{
	text-shadow:0 1px 2px rgba(255,255,255,.60);
}
.suiryo_home_link li::before {
	content: "/";
	position: absolute;
	top: 0;
	left: 8px;
}

.suiryo_home_link li:last-of-type::before {
	content: "";
}

#suiryo_header h1.content_title a:hover {
	opacity: 1;
}

#suiryo_header .content_sub_title_mb {
	display: none;
}

.suiryo_navi_btn_mb {
	display: none;
}

.header-search-box{
	transition: all .3s ease;
	cursor:pointer;
}

.header-search-box.current{
	transition: all .3s ease;
	background: #FFF;
}

.header-search-box__inner{
	background: #FFF;
	position: absolute;
	top:24px;
	right:0;
	width: 365px;
	padding:10px;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.18);
	display: none;
}

.header-search-box__inner.current{
	display: block;
}

.header-search-box.current , .header-search-box:hover{
	background: #FFF;
	padding:5px 10px 0 10px;
}

.header-search-box__inner .gsc-input-box{
height:30px!important;
}


/****************************


left-navi

****************************/

#suiryo_navi {
	width: 14%;
	min-width: 200px;
	margin: 0 auto;
	padding: 0;
	height: 100%!important;
	z-index: 50;
	position: fixed;
	top: 0;
	background: url(../images/common/side-navi_bg.jpg) top left repeat-y;
}

/*@media screen and (min-height: 800px) {
#suiryo_navi {

}
#suiryo_navi .content_sub_title img{
	margin:10px 32% 10px 32%;
}

}
*/
#suiryo_navi .content_sub_title {}

#suiryo_navi .content_sub_title img {
	width: 36%;
	margin: 40px 32% 20px 32%;
}

#suiryo_navi .content_sub_title img:nth-of-type(2) {
	width: 60%;
	margin: 0 20% 30px 20%;
}


#suiryo_navi .suiryo_navi_link {
	width: 100%;
	display: none;
}

#suiryo_navi .suiryo_navi_link li {
	width: 80%;
	margin-left: 20%;
	margin-bottom: 25px;
}

@media screen and (max-height: 801px) {
#suiryo_navi .content_sub_title img {
	width: 28%;
	margin: 20px 32% 5px 32%;
}

#suiryo_navi .suiryo_navi_link li {
	width: 80%;
	margin-left: 20%;
	margin-bottom: 19px;
}

#suiryo_navi .suiryo_navi_link_02 li a img{
	width: 60%;
}

}


#suiryo_navi .suiryo_navi_link li>a>img {
	min-height: 20px;
	height: 3.6vh;
}

#suiryo_navi .suiryo_navi_link_02 {
	background: rgba(0, 0, 0, .3);
	padding: 10px 0;
	display: -webkit-flex;
	/* Safari */
	display: flex;
	-webkit-flex-direction: row;
	/* Safari */
	flex-direction: row;
}

#suiryo_navi .suiryo_navi_link_02 li {
	width: 33%;
	border-right: 1px solid #fff;
	text-align: center;
}

#suiryo_navi .suiryo_navi_link_02>li:last-of-type {
	border-right: none;
}

#suiryo_navi .suiryo_navi_link_02 li a img {
	width: 60%;
}

#suiryo_navi .suiryo_navi_sublink {
	margin: 15px 0 0 10%;
}

#suiryo_navi .suiryo_navi_sublink li a {
	display: inline-block;
	padding: 3px 0 0;
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	text-decoration: underline;
	color: #FFF;
}

.l-side_bunner a{
	height:50px;
	display: block;
	text-align: right;
}

.side_bunner01 a{
	padding-top: 5%;
}

.side_bunner01 a img{
	display: block;
	max-height:70%;
}

.side_bunner02 a img{
	display: block;
	max-height:100%;
}

.side_bunner01{
background: url(../images/top/top-bnr_blog01.png)no-repeat top center;
background-size: cover;
}
.side_bunner02{
background: url(../images/top/top-bnr_blog02.png)no-repeat top center;
background-size: cover;
}



/****************************

main_visual

****************************/

/****************************

main_container

****************************/

#suiryo_main_container {
	width: 86%;
	margin-left: 14%;
/*margin-left: 200px;*/
	position: relative;
	min-width: 1000px;
	overflow: hidden;
}

/*#suiryo_main_container::after{
	content:"";
	background: rgba(255,255,255,.9);
	width: 100%;
	height:100%;
	position: absolute;
	top:65vh;
	right:0;
	z-index:-10;
}*/

.top #suiryo_main_container {
	padding-top: 0;
}

#suiryo_main_container.index_panel {
	height: 100%;
}

#suiryo_main_container.index_panel .suiryo_local_navi {
	display: none;
}

#suiryo_main_container>.container_grey_wrap {
	background: #EAEAEA;
	width: 100%;
	padding: 40px 0 60px;
}

.suiryo_container_header {
	background: rgba(0, 0, 0, .7);
	width: 100%;
	padding: 65px 0 20px;
	text-align: center;
	position: absolute;
	top: 0;
	display: none;
}

.company_index .suiryo_container_header {
	padding: 70px 0 50px;
}

.suiryo_container_header.current {
	display: block;
}

.suiryo_container_header ul.suiryo_local_navi {
	width: 90%;
	margin: 15px 5% 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	/* Safari */
	flex-wrap: wrap;
	justify-content: center;
}

.suiryo_container_header ul.suiryo_local_navi li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	border-right: 1px solid #FFF;
	width: 33.333%;
	margin-top: 10px;
}

.suiryo_container_header ul.suiryo_local_navi li a {
	color: #FFF;
	padding: 0;
	font-size: 13px;
	font-weight: 600;
	width: 100%;
}

.suiryo_container_header ul.suiryo_local_navi li:first-child,
.suiryo_container_header ul.suiryo_local_navi li:nth-child(3n+1) {
	border-left: 1px solid #FFF;
}

.suiryo_container_header ul.suiryo_local_navi li a:hover {
	text-decoration: underline;
}

a.container_bottom_link {
	display: block;
	width: 100%;
	background: #009D99;
	color: #FFF;
	text-align: center;
	padding: 40px 0 100px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 20px;
	text-decoration: underline;
	line-height: 0;
}

.suiryo_content_index_panel {
	width: 90%;
	margin: 0 5% 30px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	/* Safari */
	flex-wrap: wrap;
}

.suiryo_content_index_panel li {
	width: 23%;
	margin: 0 2% 20px 0;
}

.suiryo_content_index_panel li:nth-child(4n) {
	margin: 0 0 20px 0;
}

.suiryo_content_index_panel li a {
	display: block;
	background: #649FD8;
	background: -webkit-gradient(linear, left top, right bottom, from(#649FD8), to(#5078B9));
	background: -webkit-linear-gradient(left top, #649FD8, #5078B9);
	background: -moz-linear-gradient(left top, #649FD8, #5078B9);
	background: -o-linear-gradient(left top, #649FD8, #5078B9);
	background: linear-gradient(to right bottom, #649FD8, #5078B9);
	color: #fff;

	width: 100%;
	min-height: 120px;
	padding: 0 5px 0 20px;
	font-size: 16px;
	line-height: 1.8em;
	font-weight: 600;
	position: relative;
	border-bottom: 5px solid #649FD8;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	/* Safari */
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
}

body.high .suiryo_content_index_panel li a {
	background: #69BF82;
	background: -webkit-gradient(linear, left top, right bottom, from(#69BF82), to(#3CA055));
	background: -webkit-linear-gradient(left top, #69BF82, #3CA055);
	background: -moz-linear-gradient(left top, #69BF82, #3CA055);
	background: -o-linear-gradient(left top, #69BF82, #3CA055);
	background: linear-gradient(to right bottom, #69BF82, #3CA055);
	border-bottom: 5px solid #69BF82;
}



.suiryo_content_index_panel li a::after {
	content: url(../images/common/link_bnr_icon.png);
	position: absolute;
	top: 50%;
	margin-top: -12px;
	right: 2%;
}

.suiryo_content_index_panel_2boxes {
	width: 80%;
	margin: 0 10%;
}

.suiryo_content_index_panel_2boxes li {
	width: 48%;
	float: left;
	margin: 0 2% 20px 0;
}

.suiryo_content_index_panel_2boxes li a {
	display: block;
	background: #FFF;
	width: 100%;
	min-height: 120px;
	padding: 0 5px 0 20px;
	font-size: 16px;
	line-height: 1.8em;
	font-weight: 600;
	position: relative;
	border-bottom: 4px solid #009D99;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	/* Safari */
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
}

.suiryo_content_index_panel_2boxes li a::after {
	content: url(../images/common/link_bnr_icon_c.png);
	position: absolute;
	top: 50%;
	margin-top: -12px;
	right: 2%;
}

#suiryo_footer {
	background: #659fd8;
	width: 90%;
	/*margin: 0 5% 0;*/
	/*min-width: 980px;*/
	margin: 0 auto 0;
	/*min-width: 1000px;*/
	padding: 60px 40px;
	display: -webkit-flex;
	/* Safari */
	display: flex;
	-webkit-flex-wrap: wrap;
	/* Safari */
	flex-wrap: wrap;
  -webkit-justify-content: space-between; /* Safari */
  justify-content:         space-between;
}

/*#suiryo_navi::before{
	content:"";
	display: inline-block;
	width: 100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background: url(../images/common/top-visual-bg.png)no-repeat;
	background-size: cover;
	z-index:-3;
	opacity:.4;
}
#suiryo_footer::after{
	content:"";
	display: inline-block;
	width: 100%;
	height:100%;
	position:fixed;
	bottom:0;
	right:0;
	background: url(../images/common/side-shadow.png)no-repeat;
	background-size: cover;
	z-index:-10;
	opacity:.4;
}
*/



body.high #suiryo_footer {
	background: #69BF82;
}

body.information #suiryo_footer{
	background: #666;
}

.suiryo_footer_list {
	margin-bottom: 30px;
	width: 30%;
}

.suiryo_footer_list::after {
	content:"";
	display: none;
}

.suiryo_footer_list.wide {
	margin-bottom: 30px;
	width: 100%;
}

.suiryo_footer_list.wide .suiryo_footer_link li{
	border-bottom: 1px dotted #fff;
	margin-right: 1%;
	margin-bottom: 20px;
}
.suiryo_footer_list.wide .suiryo_footer_link li:nth-child(3n){
	margin-right: 0;
}

.suiryo_footer_list.wide .suiryo_footer_link{
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	display: -webkit-flex; /* Safari */
	display: flex;

}
.suiryo_footer_list.wide .suiryo_footer_link li{
	width: 32.5%;
}




.suiryo_footer_list dt {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	padding-bottom: 5px;
	border-bottom: 3px solid #fff;
	margin-bottom: 15px;
}

.suiryo_footer_list dd ul li {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.suiryo_footer_list dd ul li a {
	color: #fff;
}

.suiryo_footer_other_list {
	margin-bottom: 10px;
	width: 90%;
	margin-left: 10%;
	display: -webkit-flex;
	/* Safari */
	display: flex;
	/*-webkit-flex-direction: row;*/
	/* Safari */
	/*flex-direction: row;*/
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.suiryo_footer_other_list li a {
	color: #fff;
	font-size: 14px;
}

.suiryo_footer_other_list li {
	position: relative;
	padding-right: 15px;
}

.suiryo_footer_other_list li::after {
	content: "/";
	position: absolute;
	top: 2px;
	right: 5px;
	color: #fff;
	font-size: 14px;
}

.suiryo_footer_other_list li:last-of-type::after {
	content: "";
}

.suiryo_copyright {
	color: #fff;
	font-size: 14px;
	margin-left: 10%;
	width: 90%;
}

.admission_index .suiryo_content_index_panel a.coming-soon{
	pointer-events: none;
	cursor:pointer;
	position: relative;
}
.admission_index .suiryo_content_index_panel a.coming-soon::before{
	content: '準備中';
	width: 100%;
	height: calc(100% +  5px);
	background: rgba(0,0,0 , .5);
	color: #FFF;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}